/* Reset CSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
	background-color: #f8fbf8; /* 白磁*/
}

body {
}

h1 {
	background-color: #302833;/* 桎梏*/
	color: #f8fbf8;
	font-size: 12px;
	margin-bottom: 20px;
	padding-left: 20px;
}

#Container {
	width: 95%;
	margin: 0px auto ;
	background-color: #f7fcfe; /* 卯の花色*/
}

#Header {
	width: 100%;
	background-color: #ffffff;/* 白*/
	margin: 0px auto;
	padding-bottom: 10px;
	overflow: auto;
}

#Info {
	font-size: 22px;
	margin-bottom: 10px;
	width: 96%;
	padding: 10px 3%;
	border: 1px solid #c0c6c9;/* 灰青*/
}

#Bread a {
	color: #302833;
	text-decoration: none;
}

#Bread a:visited {
	color: #302833;
}


#Contents {
	height: 250px;
	padding: 20px 0px 0px 0px;
}

#Here{
	font-size: 24px;
	margin-bottom: 20px;
	display: inline-block;
	padding: 10px;
}

#Here a {
	color: #302833;
}

#Tel {
	font-size: 22px;
}


h2 {
	background-color: #007bbb;/* 紺碧*/
	margin: 10px 0px 20px 10px;
	font-size: 26px;
	color: #f5f5f5;
	padding: 5px;
	overflow: auto;
	display: inline-block;
}


#PriceTable {
	margin-bottom: 10px;
	padding-bottom: 10px;
}


#PriceTable h3:first-of-type {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #887f7a;/* 煤色*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(2) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #752100;/* 赤銅色*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(3) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #c5c56a;/* 抹茶色*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(4) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #e6b422;/* 黄金*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(5) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #c0c6c9;/* 灰青*/
	color: #302833;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(6) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #f5b1aa;/* 珊瑚色*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(7) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #302833;/* 紫水晶*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable h3:nth-of-type(8) {
	font-size: 24px;
	width: 95%;
	margin: 0px auto;
	background-color: #38b48b;/* 翡翠色*/
	color: #f8fbf8;
	text-align: center;
	margin-bottom: 10px;
}

#PriceTable table {
	width: 95%;
	margin: 0px auto;
	border: 1px solid #302833;/* 黒紅*/
	border-collapse: collapse;
	margin-bottom: 10px;
}


#PriceTable table th {
	font-size: 24px;
	border: 1px solid #302833;/* 黒紅*/
	border-collapse: collapse;
}

#PriceTable table td {
	font-size: 20px;
	border: 1px solid #302833;/* 黒紅*/
	border-collapse: collapse;
}

#PriceTable table .proName {
	padding-right: 10px;
	text-align: center;
	width: 40%;
}

#PriceTable table .proPrice {
	padding-left: 10px;
	text-align: left;
}

#Company {
	width: 95%;
	margin: 0px auto 10px;
	border: 1px solid #302833;
	border-collapse: collapse;
	font-size: 22px;
}

#Company th {
	border: 1px solid #302833;
	padding: 10px 0px;
}

#Company td {
	width: 75%;
	border: 1px solid #302833;
	padding: 10px 10px 10px 15px;
}

#Company td a {
	color: #302833;
	text-decoration: none;
}

#Company td a:visited {
	color: #302833;
	text-decoration: none;
}

#Recruit {
	width: 95%;
	font-size: 22px;
	margin: 0px auto 10px;
	border: 1px solid #302833;
	border-collapse: collapse;
}

#Recruit td {
	width: 75%;
	border: 1px solid #302833;
	padding: 10px 10px 10px 15px;
}

#Recruit td a {
	color: #302833;
}
#Recruit th {
	border: 1px solid #302833;
	padding: 10px 0px;
}

#PickUp {
	margin-bottom: 20px;
	overflow: auto;
	font-size: 22px;
}
#Open {
	width: 100%;
}

#Step {
	font-size: 22px;
}

#Step h3 {
	width: 60%;
	font-size: 28px;
	margin-bottom: 10px;
	padding: 10px;
}

.PUImg {
	width: 50%;
	float: left;
	margin: 0px 10px 10px 0px;
}

#Footer {
	color: #f7fcfe;
	font-size: 24px;
	background-color: #302833;
	padding: 20px 0px 20px 30px;
}

#Footer ul li {
	list-style: none;
}

.FLeft {
	float: left
}
.Clear {
	clear: both;
}

.BgBl {
	background-color: #a0d8ef;
}

.BgPk {
	background-color: #fef4f4;
}

.BgGr {
	background-color: #dcdddd;
}

a{
	text-decoration: none;
	color: #302833;
}

a:visited {
	color: #887f7a;
}

.Font22 {
	font-size: 22px;
}

.Font20 {
	font-size: 20px;
}

.FontBl {
	color: #302833;
}
.Access img {
	width: 100%;
	margin-bottom: 10px;
}

.Access p {
	font-size: 22px;
	margin-bottom: 10px;
}

.Access iframe {
	width: 100%;
	margin-bottom: 20px;
}
